=== debian/changelog ===
socksio (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sandro Tosi ]
  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 16:32:51 -0500

socksio (1.0.0-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Sat, 12 Mar 2022 17:47:47 -0500

socksio (1.0.0-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/2.20211223-morph; Closes: #1006443

 -- Sandro Tosi <morph@debian.org>  Fri, 25 Feb 2022 03:02:13 +0000
